You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     po...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: branches/2016Q4/audio/esperanza/Makefile 412344 
2016-04-01 13:29:15Z mat $
Log URL:        
http://beefy15.nyi.freebsd.org/data/110armv6-quarterly/427426/logs/esperanza-0.4.0.20091017_2.log
Build URL:      
http://beefy15.nyi.freebsd.org/build.html?mastername=110armv6-quarterly&build=427426
Log:

====>> Building audio/esperanza
build started at Thu Dec  1 09:03:37 UTC 2016
port directory: /usr/ports/audio/esperanza
building for: FreeBSD 110armv6-quarterly-job-23 11.0-RELEASE-p3 FreeBSD 
11.0-RELEASE-p3 r308202 arm
maintained by: po...@freebsd.org
Makefile ident:      $FreeBSD: branches/2016Q4/audio/esperanza/Makefile 412344 
2016-04-01 13:29:15Z mat $
Poudriere version: 3.1.14
Host OSVERSION: 1200010
Jail OSVERSION: 1100122
Job Id: 23

---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
UNAME_v=FreeBSD 11.0-RELEASE-p3 r308202
UNAME_r=11.0-RELEASE-p3
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=armv6
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/110armv6-quarterly/ref
QEMU_EMULATING=1
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=esperanza-0.4.0.20091017_2
OSREL=11.0
_OSRELEASE=11.0-RELEASE-p3
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=28
PWD=/usr/local/poudriere/data/.m/110armv6-quarterly/ref/.p/pool
MASTERNAME=110armv6-quarterly
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1100122
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--prefix=/usr/local --disable-growl
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake PKG_CONFIG=pkgconf 
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/esperanza/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/esperanza/work  
HOME=/wrkdirs/usr/ports/audio/esperanza/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/esperanza/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/esperanza/work  
HOME=/wrkdirs/usr/ports/audio/esperanza/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  
CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe  -fno-strict-aliasing"  
CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing "  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_PREFIX="/usr/local"
QT_BINDIR="bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/esperanza"
EXAMPLESDIR="share/examples/esperanza"
DATADIR="share/esperanza"
WWWDIR="www/esperanza"
ETCDIR="etc/esperanza"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/esperanza
DOCSDIR=/usr/local/share/doc/esperanza
EXAMPLESDIR=/usr/local/share/examples/esperanza
WWWDIR=/usr/local/www/esperanza
ETCDIR=/usr/local/etc/esperanza
--End SUB_LIST--

---Begin make.conf---
.sinclude "/etc/make.nxb.conf"
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
MACHINE=arm
MACHINE_ARCH=armv6
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
---Begin make.nxb.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
---End make.nxb.conf---
=======================<phase: check-sanity   >============================
===>   NOTICE:

The esperanza port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/sbin/pkg - not 
found
===>   Installing existing package /packages/All/pkg-1.8.8.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-23] Installing pkg-1.8.8...
[110armv6-quarterly-job-23] Extracting pkg-1.8.8: .......... done
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of esperanza-0.4.0.20091017_2
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>   NOTICE:

The esperanza port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by esperanza-0.4.0.20091017_2 for building
===========================================================================
=======================<phase: checksum       >============================
===>   NOTICE:

The esperanza port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

<snip>
Message from python27-2.7.12:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from perl5-5.20.3_15:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from qt4-corelib-4.8.7_5:
======================================================================

Qt 4 can be built with optional support for:
 - Common UNIX Printing System (CUPS) (enabled by default)
 - Network Audio System (NAS)
 - Qt style that renders using GTK (QGTKSTYLE)

In order to enable them, you have to add
        QT4_OPTIONS=    CUPS NAS QGTKSTYLE
to your /etc/make.conf and compile devel/qt4-corelib and
x11-toolkits/qt4-gui ports.

Attention! Whenever you change the QT4_OPTIONS both
devel/qt4-corelib and x11-toolkits/qt4-gui ports must be rebuilt!

======================================================================
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from ca_root_nss-3.27.1:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-0.3.13_1:
To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupmod _tss -m your_account
===>   esperanza-0.4.0.20091017_2 depends on file: 
/usr/local/lib/qt4/libQtGui.so - found
===>   Returning to build of esperanza-0.4.0.20091017_2
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/bin/moc-qt4 - not 
found
===>   Installing existing package /packages/All/qt4-moc-4.8.7_1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-23] Installing qt4-moc-4.8.7_1...
[110armv6-quarterly-job-23] Extracting qt4-moc-4.8.7_1: .... done
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/bin/moc-qt4 - 
found
===>   Returning to build of esperanza-0.4.0.20091017_2
===>   esperanza-0.4.0.20091017_2 depends on file: 
/usr/local/lib/qt4/libQtNetwork.so - not found
===>   Installing existing package /packages/All/qt4-network-4.8.7.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-23] Installing qt4-network-4.8.7...
[110armv6-quarterly-job-23] Extracting qt4-network-4.8.7: .......... done
===>   esperanza-0.4.0.20091017_2 depends on file: 
/usr/local/lib/qt4/libQtNetwork.so - found
===>   Returning to build of esperanza-0.4.0.20091017_2
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/bin/qmake-qt4 - 
not found
===>   Installing existing package /packages/All/qt4-qmake-4.8.7.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-23] Installing qt4-qmake-4.8.7...
[110armv6-quarterly-job-23] Extracting qt4-qmake-4.8.7: .......... done
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/bin/qmake-qt4 - 
found
===>   Returning to build of esperanza-0.4.0.20091017_2
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/bin/rcc - not 
found
===>   Installing existing package /packages/All/qt4-rcc-4.8.7.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-23] Installing qt4-rcc-4.8.7...
[110armv6-quarterly-job-23] Extracting qt4-rcc-4.8.7: .... done
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/bin/rcc - found
===>   Returning to build of esperanza-0.4.0.20091017_2
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/bin/uic-qt4 - not 
found
===>   Installing existing package /packages/All/qt4-uic-4.8.7.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-23] Installing qt4-uic-4.8.7...
[110armv6-quarterly-job-23] Extracting qt4-uic-4.8.7: .... done
===>   esperanza-0.4.0.20091017_2 depends on file: /usr/local/bin/uic-qt4 - 
found
===>   Returning to build of esperanza-0.4.0.20091017_2
===>   esperanza-0.4.0.20091017_2 depends on file: 
/usr/local/lib/qt4/libQtXml.so - not found
===>   Installing existing package /packages/All/qt4-xml-4.8.7.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-23] Installing qt4-xml-4.8.7...
[110armv6-quarterly-job-23] Extracting qt4-xml-4.8.7: .......... done
===>   esperanza-0.4.0.20091017_2 depends on file: 
/usr/local/lib/qt4/libQtXml.so - found
===>   Returning to build of esperanza-0.4.0.20091017_2
===========================================================================
=======================<phase: lib-depends    >============================
===>   esperanza-0.4.0.20091017_2 depends on shared library: libxmmsclient++.so 
- not found
===>   Installing existing package /packages/All/cpp-xmms2-0.8_8.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-23] Installing cpp-xmms2-0.8_8...
[110armv6-quarterly-job-23] `-- Installing boost-libs-1.55.0_13...
[110armv6-quarterly-job-23] `-- Extracting boost-libs-1.55.0_13: .......... done
[110armv6-quarterly-job-23] `-- Installing xmms2-0.8_17...
[110armv6-quarterly-job-23] |   `-- Installing faad2-2.7_6,1...
[110armv6-quarterly-job-23] |   `-- Extracting faad2-2.7_6,1: .......... done
[110armv6-quarterly-job-23] |   `-- Installing mDNSResponder-625.41.2...
[110armv6-quarterly-job-23] |   `-- Extracting mDNSResponder-625.41.2: 
.......... done
[110armv6-quarterly-job-23] |   `-- Installing sqlite3-3.14.1_1...
[110armv6-quarterly-job-23] |   `-- Extracting sqlite3-3.14.1_1: .......... done
[110armv6-quarterly-job-23] |   `-- Installing flac-1.3.1_2...
[110armv6-quarterly-job-23] |   | `-- Installing libogg-1.3.2_1,4...
[110armv6-quarterly-job-23] |   | `-- Extracting libogg-1.3.2_1,4: .......... 
done
[110armv6-quarterly-job-23] |   `-- Extracting flac-1.3.1_2: .......... done
[110armv6-quarterly-job-23] |   `-- Installing libvorbis-1.3.5,3...
[110armv6-quarterly-job-23] |   `-- Extracting libvorbis-1.3.5,3: .......... 
done
[110armv6-quarterly-job-23] |   `-- Installing libmad-0.15.1b_6...
[110armv6-quarterly-job-23] |   `-- Extracting libmad-0.15.1b_6: ......... done
[110armv6-quarterly-job-23] |   `-- Installing curl-7.51.0_1...
[110armv6-quarterly-job-23] |   `-- Extracting curl-7.51.0_1: .......... done
[110armv6-quarterly-job-23] `-- Extracting xmms2-0.8_17: .......... done
[110armv6-quarterly-job-23] Extracting cpp-xmms2-0.8_8: ........ done
Message from boost-libs-1.55.0_13:
You have built the Boost library with thread support.

Don't forget to add -pthread to your linker options when
linking your code.
===>   esperanza-0.4.0.20091017_2 depends on shared library: libxmmsclient++.so 
- found (/usr/local/lib/libxmmsclient++.so)
===>   Returning to build of esperanza-0.4.0.20091017_2
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for esperanza-0.4.0.20091017_2
Configuring Esperanza ...
Verifying Qt 4 build environment ... qemu: unhandled CPU exception 0x9 - 
aborting
R00=00000001 R01=00000002 R02=000275d4 R03=ffff0fc0
R04=f4240000 R05=000275d4 R06=00000001 R07=00000000
R08=00000000 R09=f4240000 R10=9fffe54c R11=9fffe3a0
R12=f5022ad0 R13=9fffe390 R14=0000cb40 R15=ffff0fc0
PSR=a0000010 N-C- A usr32
qemu: uncaught target signal 6 (Abort trap) - core dumped
Abort trap
fail

Reason: Unexpected error launching 'conf'

===>  Script "configure" failed unexpectedly.
Please report the problem to po...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/audio/esperanza/work/esperanza-0.4.0+git20091017/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/audio/esperanza
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to